@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&family=Noto+Serif+JP:wght@300;400;500;600&display=swap");
/*
min-font-size ($font_size, $min_font_size)
$font_size (vw):     可変フォントサイズ
$min_font_size (px): 最小フォントサイズ
*/
/*
max-font-size ($font_size, $max_font_size)
$font_size (vw):     可変フォントサイズ
$max_font_size (px): 最大フォントサイズ
*/
/*-------------------------------------------------------------------
	FLOW
-------------------------------------------------------------------*/
.docPage--flow .doc__title {
  margin-bottom: 20px;
}
.docPage--flow .flowNav {
  text-align: center;
}
.docPage--flow .flowNav img {
  max-width: 580px;
  width: 70vw;
}
.docPage--flow .doc__wrapper {
  padding: 80px;
  border-radius: 8px;
  border: 1px solid #ddd;
  background: #FFFFFF;
}
@media screen and (max-width: 800px) {
  .docPage--flow .doc__wrapper {
    padding: 10vw 4vw;
  }
}
.docPage--flow .doc__wrapper .doc__section--flow .flowStep {
  margin: 60px auto 40px;
}
@media screen and (max-width: 800px) {
  .docPage--flow .doc__wrapper .doc__section--flow .flowStep {
    margin: 30px auto 20px;
  }
}
.docPage--flow .doc__wrapper .doc__section--flow .flowStep__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-column-gap: 0.75em;
     -moz-column-gap: 0.75em;
          column-gap: 0.75em;
  row-gap: 0.25em;
  margin-bottom: 6px;
}
.docPage--flow .doc__wrapper .doc__section--flow .flowStep__step {
  font-size: 20px;
  font-weight: 600;
}
.docPage--flow .doc__wrapper .doc__section--flow .flowStep__title {
  font-size: 20px;
  font-weight: 600;
}
.docPage--flow .doc__wrapper .doc__section--flow .flowStep p {
  margin-bottom: 6px;
  text-align: center;
}
.docPage--flow .doc__wrapper .doc__section--notes {
  margin-top: 80px;
  padding: 60px 130px 0;
  border-top: 1px solid #1E1E1E;
}
@media screen and (max-width: 800px) {
  .docPage--flow .doc__wrapper .doc__section--notes {
    margin-top: 40px;
    padding: 30px 2vw;
  }
}
.docPage--flow .doc__wrapper .doc__section--notes .doc__heading {
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 8px;
}
.docPage--flow .doc__wrapper .doc__section--notes h3 {
  font-size: 15px;
  font-weight: 600;
  margin-top: 16px;
  margin-bottom: 4px;
}
.docPage--flow .doc__wrapper .doc__section--notes p {
  margin-bottom: 6px;
}
.docPage--flow .doc__wrapper .doc__section--notes ul {
  margin: 4px 0 8px;
  padding-left: 1.2em;
  list-style: disc;
}
.docPage--flow .doc__wrapper .doc__section--notes ul li {
  margin-bottom: 0;
}